Subject: Re: [bug#42348] [PATCH 0/4] Add xdg-desktop-portal

From: Anders Thuné <[email-masked]>
Date: Tue, 14 Jul 2020 10:16:32 +0200

Hi,

Sorry about that. The system seems to have been a bit clogged yesterday
so I had to go to sleep before I got the issue number. Because I wasn't
sure if my mail had been received properly, I also accidentally opened a
duplicate at 42349. Can I delete that somehow?

I'm sending the rest of the patch series.

Regards,
Anders Thuné

Giovanni Biscuolo <[email-masked]> writes:

> Hello Anders,
>
> thank you for working on this
>
> Anders Thuné <[email-masked]> writes:
>
> [...]
>
>> Anders Thuné (4):
>>   gnu: Add pipewire-0.3.
>>   gnu: Add libportal.
>>   gnu: Add xdg-desktop-portal.
>>   gnu: Add xdg-desktop-portal-gtk.
>>
>>  gnu/packages/freedesktop.scm | 144 +++++++++++++++++++++++++++++++++++
>>  gnu/packages/linux.scm       |  30 ++++++++
>>  2 files changed, 174 insertions(+)
>
> it seems your massage missed to attach the actial patch series: please
> can you check and try again.
>
> [...]
>
> Thanks, Gio'